Subject: bug#18774: 24.4; Unable to customize Tramp group without d-bus support compiled in

From: Michael Albinus <[email-masked]>
Date: Sat, 25 Oct 2014 15:37:03 +0200

Bryan Bishop <[email-masked]> writes:

> Running emacs -Q compiled from homebrew on the Mac, I'm unable to do:
>
> M-x customize-group and select "tramp".  The customize screen doesn't
> show any options other than Revert..., Apply and I see a message in the
> echo area about:
>
> """
> dbus-call-method: peculiar error: "Emacs not compiled with dbus support"
> """

I've committed a fix for this to the trunk. Could you, please, check
whether it is solved for you? Thanks-

Best regards, Michael.